<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">21.548000335693</MDI>
      <MDI key="STATISTICS_MEAN">4.4097768521028</MDI>
      <MDI key="STATISTICS_MINIMUM">0.045000001788139</MDI>
      <MDI key="STATISTICS_STDDEV">3.550240436704</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
